
Katello - Bug #5805

katello-debug should collect pulp 2.4 files 

05/20/2014 01:10 AM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112785 Red Hat JIRA:  

Pull request:    

Description

/var/log/messages

/etc/qpid/qpidd.conf

and no longer capture /var/log/pulp/pulp.log

Associated revisions

Revision 1eb3a2a6 - 06/19/2014 06:54 PM - Eric Helms

Fixes #5805: Update qpidd.conf location and grab Pulp messages in debug.

Revision 51bbd224 - 06/23/2014 05:16 PM - Eric Helms

Merge pull request #4311 from ehelms/fixes-5805

Fixes #5805: Update qpidd.conf location and grab Pulp messages in debug.

History

#1 - 06/05/2014 02:48 AM - Eric Helms

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/16/2014 12:20 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 06/23/2014 05:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:1eb3a2a6001410126e66b4de2150475b14104011.

#4 - 06/24/2014 04:31 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112785

#5 - 08/22/2014 08:26 AM - Eric Helms

- translation missing: en.field_release set to 13
